Subject: Ticket Assigned - Payment Deducted but Cashier informed transaction failed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 14:05:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment Deducted but Cashier informed transaction failed Hello,
I visited to centerpoint in Al Mankhool on 16th Nov. On billing counter
Cashier swiped my card 2 times for payment of 208 AED.

Cashier informed that both transaction failed, however as per my bank
detail 208 AED is deducted and not reverted back.

I visited the branch 4 times and multiple time called your call center and
branch...every time your staff giving me assurance that I will get call
back but I did not received any call back.

Kindly make sure that amount should be reverted max by 23 Nov. In case of
any further delay I will have ro raise the case in social media and
department of economy.

Regards,
Manish
0528117482 - Regustered number to check details.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5327087